admin.amxx
adminchat.amxx
admincmd.amxx
adminhelp.amxx
adminslots.amxx
adminvote.amxx
antiflood.amxx
cmdmenu.amxx
imessage.amxx
mapchooser.amxx
mapsmenu.amxx
menufront.amxx
multilingual.amxx
nextmap.amxx
pausecfg.amxx
plmenu.amxx
pluginmenu.amxx
scrollmsg.amxx
statscfg.amxx
timeleft.amxx

admin_chat_colors.amxx		; Админ чат зеленый
Ammopack_manager.amxx		; Бонусы коммандой zp_ammopack ник бонус
join_ip_colored.amxx		; Кто коннектится
amx_bancs.amxx			; БАн amx_bancsmenu
lame_connection_punisher.amxx           ; Онлайн проверка пинга
leave_messages.amxx
Non-removable_silencer.amxx ; забыл :D
Welcome to sound.amxx

zp_knife_knockback.amxx 		; Зомби отлетают от удара ножа
zp_lasermine_27.amxx		; Лазер мини
zp_extra_bazooka.amxx
zp_extra_human_armor.amxx	; Броня для человека
zp_extra_unlimited_clip.amxx	; Беск.Патроны
zpvip.amxx			; Продажа /vip
zp_bank_new_sql.amxx		; Сохранение бонусов
zombie_plague40.amxx		; Сам мод
zp_extra_nemesis.amxx		; Купить немезиду (40 бонус)
zp_tryder.amxx			; Купить выжевшего 
zp_zclasses40.amxx		; Классы зомби
zp_extra_buy_ammo_packs.amxx
zp_extra_1000hp.amxx